Bug 1417463 - libevent 2.1.8 released
Summary: libevent 2.1.8 released
Keywords:
Status: CLOSED DUPLICATE of bug 1418488
Alias: None
Product: Fedora
Classification: Fedora
Component: libevent
Version: 26
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-29 16:03 UTC by Harald Reindl
Modified: 2018-02-14 18:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-14 18:01:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Harald Reindl 2017-01-29 16:03:54 UTC
https://raw.githubusercontent.com/libevent/libevent/release-2.1.8-stable/ChangeLog

given that is the first release after 3 years and the changelog also shows security relevant fixes it should make it into fedora in a reasonable point of time and depending packages rebuilt

there are also openssl-1.1 relevant changes

Comment 1 Fedora End Of Life 2017-02-28 11:07:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 ddiss 2018-02-14 15:19:57 UTC
FWIW, I'm building libevent 2.1.8 for Fedora at:
https://build.opensuse.org/package/show/home:dmdiss:elastocloud/libevent

Please feel free to use / take whatever is needed for Fedora inclusion.

Comment 3 Harald Reindl 2018-02-14 15:24:08 UTC
well, there are tons of dependencies and at least one of my local maintained packages "dbmail" is using it heavily - dunno if it builds/works with libevent-2.1 but that can be tested and solved with upstream when fedora packages are using the new major version

Comment 4 Steve Dickson 2018-02-14 18:01:27 UTC

*** This bug has been marked as a duplicate of bug 1418488 ***


Note You need to log in before you can comment on or make changes to this bug.